Anuncio

Colapso
Aún no hay ningún anuncio.

Problema firmware Katy 9.0 , no se actualiza

Colapso
X
 
  • Filtrar
  • Hora
  • Mostrar
Clear All
publicaciones nuevas

    Problema firmware Katy 9.0 , no se actualiza

    Hola, tengo un receptor MU k5 recien comprado . Intento actualizarlo a la ultima version que se comenta y mi aparato esta en version "Elena" y por mas que le doy a actualizar en el apartado FTP siempre me dice que tengo la version mas actual y no me aparece Katy 9.0. Alguna sugerencia para solucionarlo? gracias de antemano

    #2
    Publicado originalmente por BACON FRITO Ver publicación
    Hola, tengo un receptor MU k5 recien comprado . Intento actualizarlo a la ultima version que se comenta y mi aparato esta en version "Elena" y por mas que le doy a actualizar en el apartado FTP siempre me dice que tengo la version mas actual y no me aparece Katy 9.0. Alguna sugerencia para solucionarlo? gracias de antemano
    Mira que tengas internet. Si no te sale contenido en FTP1 es que no tienes internet.

    Un saludo.

    Comentario


      #3
      Buenas he comprado un k5 y he actualizado el firmware y me salen los canales codificados, hay que meter ccam aparte? Gracias

      Comentario


        #4
        Publicado originalmente por Cristian77 Ver publicación
        Buenas he comprado un k5 y he actualizado el firmware y me salen los canales codificados, hay que meter ccam aparte? Gracias
        Esto es otro tema distinto... Vamos a mantener el foro limpio sino mal vamos.

        Dependerá de lo que hayas comprado, si es el aparato limpio entonces debes poner el sistema que quieras. Si lo has comprado con iks, entonces debes activarlo.

        Un saludo.

        Comentario

        Trabajando...
        X